{
    "CONTENT_STRUCTURING": {
        "CREATE": "Crea",
        "EDIT": "Modifica",
        "UPDATE": "Aggiorna",
        "CANCEL": "Annulla",
        "DELETE": "Elimina",
        "SAVE": "Salva",
        "NAME": "Nome",
        "REQUIRED": "Obbligatorio",
        "TAGS": {
            "TITLE": "Tag",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Errore durante il recupero dei tag"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Nessun tag trovato"
                },
                "PROPERTIES": {
                    "ID": "ID",
                    "TAG": "Nome tag",
                    "COUNT": "Numero di utilizzi del tag"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Crea tag",
                "EDIT_TAG": "Modifica tag",
                "EDITED_SUCCESSFULLY": "Il tag è stato modificato correttamente. Il nuovo risultato sarà visualizzato a breve",
                "DELETED_SUCCESSFULLY": "Il tag è stato eliminato correttamente",
                "ERRORS": {
                    "EXISTING_TAG": "Tag già presente",
                    "CREATE_TAGS": "Errore durante la creazione dei tag",
                    "EDIT_TAG": "Errore durante la modifica del tag",
                    "DELETE_TAG": "Errore durante l'eliminazione del tag",
                    "EXISTING_TAGS": "Alcuni tag esistono già",
                    "EMPTY_FIELD": "Questo campo non può essere vuoto"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Aggiungi tag",
                    "DELETE_TAG": "Elimina tag"
                },
                "CREATE_TAGS_SUCCESS": "Tag creati correttamente",
                "DELETE_WARNING": "L'eliminazione del tag comporterà la sua rimozione da tutti i contenuti a cui è associato"
            }
        },
        "CATEGORIES": {
            "TITLE": "Categorie",
            "TREE_LOAD_MORE_SUFFIX": "Sottocategorie",
            "EMPTY_TEMPLATE": {
                "TITLE": "Nessuna categoria trovata"
            },
            "CREATE_CATEGORY": "Crea categoria",
            "EDIT_CATEGORY": "Modifica categoria",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Crea sottocategoria",
                "ADD_CATEGORY": "Aggiungi categoria",
                "EDIT_CATEGORY": "Modifica categoria",
                "DELETE_CATEGORY": "Elimina categoria",
                "CONFIRM_DELETE_CATEGORY": "Rimuovere questa categoria?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Errore durante la creazione delle categorie",
                "EXISTING_CATEGORIES": "Alcune categorie esistono già"
            },
            "DELETE_ERROR": "Errore durante l'eliminazione della categoria '{{name}}'",
            "DELETE_SUCCESS": "Categoria  '{{name}}' eliminata",
            "SUCCESS": "Categorie create correttamente",
            "EDIT_SUCCESS": "Categoria '{{name}}' modificata correttamente",
            "ERROR": {
                "GENERIC_EDIT": "Impossibile modificare la categoria {{name}}. Riprovare.",
                "ALREADY_EXISTS": "La categoria '{{name}}' esiste già",
                "CATEGORY_ID_NOT_FOUND": "Non è stato trovato alcun ID categoria per la categoria corrispondente."
            }
        }
    }
}
